Subject: Ticket Assigned - Discrepancy in the bundle offer
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 09:30:46 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Discrepancy in the bundle offer Dear Support Team

Kindly note that I have been trying to shop under the 2 for 30 AED offer
but even after selecting 2 tee shirts that fall under this category, the
total shows AED 34  in place of AED 30. I am attaching screenshots of the
above mentioned attempted purchases for your reference.Please do revert at
the earliest so I could complete the purchases. Thank you.

Regards
Junie Arjun

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2309722